[vdr] Straw poll: stable version 1.6.0 now?

Tuomas Jormola tjormola at cc.hut.fi
Mon Feb 4 00:18:43 CET 2008


On 3 Feb 2008, at 12:17, Klaus Schmidinger wrote:

>   Should there be a stable version 1.6.0 now, based on what's in
>   version 1.5.14, but without DVB-S2 or even H.264 support?
>
> Yes or No?
No. I think the next stable version should have complete subtitling  
support (both DVB and teletext subtitles). Also generic H.264 support  
would be nice (for the Xine plugin etc.). However, the next stable VDR  
should not require drivers that are not in vanilla 2.6.24 tree.

-- 
Tuomas Jormola <tjormola at cc.hut.fi>



More information about the vdr mailing list